<?php
include INDEX_ROOT.'admin/head.php';
admin_head('新增用户');
?>
<!-- content start -->
<div class="admin-content">

    <div class="am-cf am-padding">
        <div class="am-fl am-cf"><strong class="am-text-primary am-text-lg">添加用户</strong> / <small>通过这个页面向系统添加用户</small></div>
    </div>
    <form class="am-form" method="post" action="/admin/usersubmit.cgi?m=new">
        <div class="am-tabs am-margin" data-am-tabs>
            <ul class="am-tabs-nav am-nav am-nav-tabs">
                <li class="am-active"><a href="#tab1">基本信息</a></li>
                <li><a href="#tab2">额外信息</a></li>
            </ul>

            <div class="am-tabs-bd">
                <div class="am-tab-panel am-fade am-in am-active" id="tab1">
                    <?php
                    $form=new amaze\form();
                    $form->text('用户名','username','required');
                    $form->text('密码','password','required','9--16位','password');
                    $form->text('姓名','name','required','填写你的正式姓名');
                    $form->opition('性别');
                    $form->opition_body('gander',1,'男');
                    $form->opition_body('gander',2,'女');
                    $form->opition('end');
                    $form->text('手机号','phone','required');
                    $form->text('电子邮箱','email','required',null,'email');
                    $form->text('组卡序号','eid','required');
                    ?>
                </div>

                <div class="am-tab-panel am-fade" id="tab2">
                    <?php
                    $form->text('部门','dep');
                    $form->text('职位','post');
                    $form->text('别名','alias',null,'请指定一个你的花名（选填）');
                    $form->textarea('地址','address');
                    ?>
                </div>

            </div>
        </div>

        <div class="am-margin">
            <input type="submit" class="am-btn am-btn-primary am-btn-xs">
        </div>
    </form>
</div>
<!-- content end -->

<?php
admin_foot();
?>
